html, body {
    background-color: #000002;
    margin: 0;
    padding: 0;
    font-size: 16px;
    /*height: 100%;*/
    overflow: auto;
}

.noscroll { 
    overflow: hidden;
}

.row {
    justify-content: center;
}

#main-container {
    padding: 0px;
}

#heading-top {
    text-align: center !important;
    margin-top: 268px;
    font-family: 'Raleway', sans-serif;
    color: #9B825E;
    font-size: 22px;
    text-align: start;
    font-weight: bolder;
}

#heading-top-decoration {
    width: auto;
    height: 40px;
}

.header-text {
    font-family: 'Raleway', sans-serif;
    max-width: 725px;
    margin:100px auto auto auto;
    padding:0px 20px;
    color:#9B825E;
    font-size: 16px;
    color:white;
    text-align: justify;
}

.header-text img {
    margin: auto auto 50px auto;
    display: block;
    height:110px;
}

.awards-list {
    text-align: center;
    margin-top: 100px;
    margin-bottom:80px;
}

.awards-list {
    /*width:fit-content;*/
    width:100%;
    margin:32px auto;
    cursor:pointer;
}

.awards-list .signage-img {
    display: block;
    margin:48px auto 12px auto;
    height:60px;
}

.awards-list .awards-list-curve-decoration {
    content: url('../Media/Awards/Curve_Elements/u.s.-curve-0.png');
}

.awards-list p {
    font-family: 'Raleway', sans-serif;
    color: white;
    margin:10px auto;
    transition: .3s ease;
}

.awards-list div p:nth-child(2) {
    font-size:18px;
    margin-bottom: 0;
}

.awards-list div p:nth-child(4) {
    margin-top:-20px;
    color:#9B825E;
    font-weight:600;
    font-size: 13px;
    margin-bottom: 0;
}

.awards-list .row {
    gap:0px 110px;
}

.awards-list .row .col-xl-3:nth-child(1) {
    margin:auto 0 auto auto;
}

.awards-list .row .col-xl-3:nth-child(1) div {
    margin:70px 0px 70px auto;
    width:fit-content;
}

.awards-list .row .col-xl-3:nth-child(2) {
    margin:auto auto auto 0;
}

.awards-list .row .col-xl-3:nth-child(2) div {
    margin:70px auto 70px 0px;
    width:fit-content;
}

.awards-list-curve-decoration {
    height:25px;
}

.dots img {
    height:40px
}

#heading-rightside {
    font-family: 'Raleway', sans-serif;
    color: #9B825E;
    font-size: 22px;
    text-align: start;
    font-weight: bolder;
    margin-bottom: 0px;
}

#curve-decoration,
#half-curve-decoration {
    height: 35px;
    width: auto;
}

#small-header-rightside {
    font-stretch: expanded;
    font-family: 'Raleway', sans-serif;
    color: white;
    text-align: start;
    margin-top: 50px;
}

#description-rightside {
    font-stretch: expanded;
    font-family: 'Raleway', sans-serif;
    color: white;
    margin-bottom: 140px;
    text-align: start;
}

#button-div-rightside {
    display: flex;
    justify-content: start;
    align-items: center;
}

#button-div-leftside {
    display: flex;
    justify-content: end;
    align-items: center;
}

#read-more-button {
    padding: 8px 70px;
    border-color: #9B825E;
    color: #9B825E;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: bolder;
    border-radius: 0px;
    margin-top: 0px;
    display: flex;
    justify-content: center;

    transition: .5s;
    background: linear-gradient(#9B825E,#9B825E);
    background-size: 0% 7%;
    background-repeat: no-repeat;
    background-position: bottom;
    color: #9B825E;
}

a:hover {
    text-decoration: none;
}

#curve-div {
    justify-content: center;
    display: flex;
    margin-top: 70px;
    margin-left: auto;
    margin-right: auto;
}

#heading-leftside {
    font-family: 'Raleway', sans-serif;
    color: #9B825E;
    font-size: 22px;
    text-align: end;
    font-weight: bolder;
    margin-bottom: 0px;
}

#small-header-leftside {
    font-stretch: expanded;
    font-family: 'Raleway', sans-serif;
    color: #9B825E;
    text-align: end;
    margin-top: 50px;
    font-weight: 600;
}

body #small-header-rightside,
body #small-header-leftside {
    font-size: 20px;
}

#description-leftside {
    font-stretch: expanded;
    font-family: 'Raleway', sans-serif;
    color: #9B825E;
    margin-bottom: 140px;
    text-align: end;
    font-weight: 600;
}

#description-rightside,
#description-leftside {
    margin-top: 50px;
}

#picture-leftside {
    padding-right: 110px;
}

.lightbox-inner {
    display: block;
    position: absolute;
    width:100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px;
}

.lightbox-inner div:nth-child(1) {
    width:fit-content;
    margin:auto;
    text-align: end;
}

.lightbox-inner .lightbox-close-button {
    position:relative;
    right:20px;
    font-size: 24px;
    background-color: transparent;
    border:transparent;
    color:white;
    transition: .3s ease;
    cursor:pointer;
    outline: none;
}

.lightbox-target {
    position: fixed; 
    top: -100%;
    width: 100%;
    background: rgba(0, 0, 0, .8);
    width: 100%;
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}

.lightbox-target img {
    margin: auto;
    display: block;
    position: relative;
    overflow-y: scroll;
    inset: 0;
    top: 0;
    left:0;
    right:0;
    bottom: 0;
    max-height: 0%;
    max-width: 0%;
    border: 3px solid white;
    box-shadow: 0px 0px 8px rgba(0,0,0,.3);
    box-sizing: border-box;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out; 
}

.lightbox-target:target {
    opacity: 1;
    top: 0;
    bottom: 0;
}
    
.lightbox-target:target img {
    max-height: 68%;
    max-width: 100%;
    position: relative;
    border: none;
    padding-left: 20px;
    padding-right: 20px;
}

.lightbox-target .slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}
  
.slides {
    display: none;
}


.lightbox-inner .arrows {
    margin-top: 20px;
    text-align: center;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    color: white !important;
    font-weight: bold;
    font-size: 32px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

.next {
    right: -40px;
    border-radius: 3px 0 0 3px;
}

.prev {
    left:-40px;
}

.indicator {
    cursor: pointer;
    height: 2px;
    width: 40px;
    margin: 0 2px;
    background-color: darkgray;
    display: inline-block;
    transition: background-color 0.6s ease;
}
  
.lightbox-target.active, .lightbox-target.dot:hover {
    background-color: #9B825E;
}
  
.fade {
    animation-name: fade;
    opacity: 1;
    animation-duration: 1.5s;
}
  
@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

#picture-rightside {
    padding-left: 110px;
}

#thin-separator {
    color: #000002;
    background-color: #9B825E;
    width: 60%;
}

.center {
    display: flex;
    justify-content: center;
}

.container-fluid {
    padding-left: 100px;
    padding-right: 100px;
}

#first-section {
    padding-top: 200px;
    padding-bottom: 105px;
}

#section {
    position: relative;
    padding-top: 200px;
    padding-bottom: 105px;
    background-color: #fefefe;
}

.divider {
    text-align: center;
    margin: 10px auto auto auto;
    background-image: url(../Media/whole_screen_curve_dark.png);
    background-size: cover;
    height: 50px;
    width: 100%;
    background-position: center;
}

.divider-light {
    text-align: center;
    padding: 0;
    background-image: url(../Media/whole_screen_curveV3.png);
    background-color: #fefefe;
    background-size: cover;
    height: 50px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-position-y: 5px;
}

#image-separator-footer {
    width: 200px;
    height: auto;
    position: relative;
    margin-bottom: 70px;
    margin-top: 45px;
}

#picture {
    margin:auto;
    display: block;
}

.awards-picture-smallscreen {
    margin-top:55px;
}

@media (hover: hover) {
    #read-more-button:hover {
        background-size: 100% 7%;
    }

    .awards-list .row .col-xl-3 div:hover p {
        color:#9B825E;
    }

    .lightbox-inner .lightbox-close-button:hover {
        color: #9B825E;
    }
}

@media screen and (min-width: 2159px) {

    body #heading-top-decoration {
        width: auto;
        height: 43px;
    }

    body #heading-top {
        margin-top: 323px;
    }

    .header-text img {
        margin: auto auto 50px auto;
        height:120px;
    }

    .header-text {
        max-width: 870px;
    }

    .awards-list .signage-img {
        margin:27px auto;
        height:77px;
    }

    .awards-list .awards-list-curve-decoration {
        content: url('../Media/Awards/Curve_Elements/u.s.-curve-0b.png');
    }

    .awards-list div p:nth-child(2) {
        /*font-size:28px;*/
        font-size: 25px;
    }

    .awards-list div p:nth-child(4) {
        /*font-size:21px;*/
        font-size: 18px;
    }

    .awards-list-curve-decoration {
        height:30px;
    }

    .awards-list {
        /*width:fit-content;*/
        width:100%;
        margin:75px auto;
        cursor:pointer;
    }

    body #small-header-rightside,
    body #small-header-leftside {
        font-size: 24px;
    }

    body #description-rightside,
    body #description-leftside,
    .awards-list p,
    .header-text {
        font-size: 20px;
    }

    body #heading-rightside,
    body #heading-leftside,
    body #heading-top {
        font-size: 26px;
    }

    body #curve-decoration,
    body #half-curve-decoration {
        height: 42px;
        width: auto;
    }

}

@media screen and (max-width: 1200px) {

    body #picture-leftside {
        padding-right: 0px;
    }

    body #picture-rightside {
        padding-left: 0px;
    }

    body #description-rightside,
    body #description-leftside,
    body #heading-rightside,
    body #heading-leftside,
    body #small-header-rightside,
    body #small-header-leftside {
        text-align: center;
    }

    body #button-div-rightside,
    body #button-div-leftside {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    body .lightbox-target:target img {
        max-height: 80%;
        max-width: 100%;
    }

    body #read-more-button {
        margin-bottom: 50px;
    }

    body #first-section,
    body #section {
        padding-top: 80px;   
    }

    .awards-list .row .col-xl-3:nth-child(1) div,
    .awards-list .row .col-xl-3:nth-child(2) div  {
        margin:30px auto 0px auto;
    }

    .lightbox-inner .arrows {
        margin-top: 20px;
        text-align: center;
    }

    .prev, .next {
        position: relative;
        top:100%;
        font-size:20px;
    }

}

@media screen and (max-width: 991px) {
    body #heading-top {
        margin-top:70px;
    }

    body #first-section {
        padding-top: 55px;
        padding-bottom: 50px;
    }

    body #description-rightside {
        margin-bottom: 50px;
    }   

    body #description-rightside,
    body #description-leftside {
        text-align: center;
        margin-bottom: 100px;
        margin-top: 50px;
    }

    body #section {
        padding-top: 55px;
        padding-bottom: 50px;
    }

    body #heading-top-decoration {
        width: auto;
        height: 43px;
    }

    body .lightbox-target img {
        box-shadow: none;
    }
}

@media screen and (max-width: 579px) {

    #image-separator-footer {
        margin-top: 100px !important;
    }

    body #section,
    body #first-section {
        padding-left: 20px;
        padding-right: 20px;
    }

    .divider,
    .divider-light {
        height: 30px;
    }
}